Subject: [Dbound] DBOUND Design team.

From: Olaf Kolkman <[email-masked]>
Date: Thu, 13 Mar 2014 11:13:38 +0000

Colleagues,

As discussed in London we’ve initiated a little design team.

They are requested to come up with a clear problem statement, and some boundary conditions. Some of the guiding questions come from the last bit of the session: http://www.ietf.org/proceedings/89/minutes/minutes-89-dbound. I am trying to paraphrase:

- Are we standardizing Public Suffix Lists functionality, and what use cases should be minimally supported?
- Who are the parties in the provisioning of the information, what are their respective roles, responsibility, and authority?
Or as Joe put it:
1 Where does the data come from?
2 How is the data transmitted?
3 How do we verify the authority of the data?
- What is the relation to the web-security model?
- Question of independence has come up: Is a child independent of parent? Is a parent independent of child? Must they collaborate? What is necessary? -What is prohibited?

I think that if the design team provides motivated answers to this sort of questions we made a step. If the folk on this list would like a sharper assignment for the team then please help by sending text.

As with all design teams, the result is input to the working group.

Current membership:
	• Olafur Gudmundson <[email-masked]>
	• John Levine <[email-masked]>
	• Murray Kucherawy <[email-masked]>
	• Yngve Pettersen <[email-masked]>
	• Ed Lewis <[email-masked]>
	• Jothan Frakes <[email-masked]>
The  BOF chairs are subscribed too:
	• Olaf Kolkman <[email-masked]>
	• Marck Blanchet <[email-masked]>

I’ve set up a temporary list for the design team to coordinate on.
The design team is subject to the note-well.

—Olaf